Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Testing and Deployment

Reply
New Contributor
bxs000
Posts: 7
Registered: ‎10-09-2012
My Device: n/a

Re: JVM is incompatible

I launch the simulator from fledgelauncher?

 

Thanks,
Ben

BlackBerry Development Advisor
MSohm
Posts: 14,757
Registered: ‎07-09-2008
My Device: BlackBerry Passport

Re: JVM is incompatible

Launch the simulators from their batch files instead.  

 

fledgelauncher.exe is tied to specific OS versions.  So you can use it to launch BlackBerry smartphone simulators with the same OS as the simulator fledgelauncher.exe came with.  It's useful if you have a bunch of different simulator models installed with the same OS.  But it's not great if you have different OS versions.

Mark Sohm
BlackBerry Development Advisor

Please refrain from posting new questions in solved threads.
Problem solved? Click the Accept As Solution button.
Found a bug? Report it using Issue Tracker
New Contributor
bxs000
Posts: 7
Registered: ‎10-09-2012
My Device: n/a

Re: JVM is incompatible

Works, thanks Mark!